Kurzmitteilung

WordPress: Neues Standardtheme „Twenty Twelve“ schafft es doch nicht in die Version 3.4

-> Lance Willett 6:41 am on February 29, 2012

Update: Twenty Twelve is not going to make the cut for 3.4.

The design isn’t quite finished, and we risk a rushed, incomplete product by forcing it in.

We’ll continue working on it so it’ll be ready at the start of the 3.5 development cycle, and do a longer report soon on why it was delayed so we can prevent it from happening again.

DDoS Angriff auf WordPress.com

“There’s an ongoing DDoS attack that was large enough to impact all three of our datacenters in Chicago, San Antonio, and Dallas — it’s currently been neutralized but it’s possible it could flare up again later, which we’re taking proactive steps to implement.

This is the largest and most sustained attack we’ve seen in our 6 year history. We suspect it may have been politically motivated against one of our non-English blogs but we’re still investigating and have no definitive evidence yet.”

Matt Mullenwegs (WordPress Gründer) Stellungsnahme gegenüber TechCrunch.com, einem der größten Kunden von WordPress.

Allen Anschein nach gab es gezielte Angriffe auf alle drei Rechenzentren (Chicago, San Antonio und Dallas) von WordPress.com.

Mehr dazu auf: